# mutation_ga_default

A continuous variable mutation function

## Calling Sequence

    Mut_Indiv = mutation_ga_default(Indiv,param)

## Arguments

Indiv

  The individual to be mutated.

param

  a list of parameters.

  - 'delta': a random perturbation will be sampled via an uniform distribution between -delta and + delta.

  - 'minbound': a vector of minimum bound for the variable X.

  - 'maxbound': a vector of maximum bound for the variable X.

Mut_Indiv

  The resulting mutated individual.

## Description

- This function performs the classical continuous variable mutation function.

## See Also

- mutation_ga_binary
- crossover_ga_default
- init_ga_default
- optim_ga